@import url(http://fonts.googleapis.com/css?family=Arvo:400,700);
@import url(../fonts/mdf_fonts.css);
/*NEW CLASSES ADDED*/
.main_product_header {
margin-right:18px;
margin-left:18px;
padding-bottom:20px;
}

.main_center {
float:left;
overflow-y:scroll;
width:250px;
height:450px;
}

#productname {
float:left;
width:100%;
}

.fb_like_wrap {
float:right;
margin:0 18px 0 0;
}


p.prod_color {
	margin: 6px 0;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: 100%;
}
.product_action_sidebar {
float:right;
width:auto;
background:url(../../../images/bg_swatches-sidebar.png) repeat-y top left;
}

.product_action_sidebar.no_scrollbar {
	margin-bottom: 0px;
}

.product_action_sidebar.no_shades .product_actions {
float:left;
padding:0 23px 0 30px;
width:520px;
}
.product .price_section {
	padding: 0 18px 0px;
	width: 302px;
}
.price_section {
	padding: 0 18px 18px;
	width: 302px;
}
.product .price_section,.price_section {
padding:0;
width:auto;
}

.price_section_rule {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 2px dotted #FFCBDB;
}
		body.bx .price_section_rule {border-color: #B6527C;}

.price_section .productDetailPrice {float: left;}

.quantity_select {
	width: 44px;
	margin-left: 10px;
}

.variance {
margin-right:50px;
width:auto;
}

#recommendationssidebar {
width:279px;
background:none;
}



#homeFlashBanner {
height:auto;
}

#homeImgBanner {
padding-top:0;
width:357px;
height:357px;
overflow: hidden;
}

.newpdp .price_section .productDetailPrice {
float:none;
}

.productDetailPrice p.special_price {
	color:#000;
}

.be_price strike {
margin-left:5px;
font-size:18px;
}

#pricingBox .special_price{
	color:#000000;
	margin-bottom:15px;
	margin-top:-5px;
}

.variance .variance_selector_top,.ad_freq .ad_freq_selector_top {
padding:3px 10px 0 0;
background:none;
}

.newpdp .ad_freq .ad_freq_selector_btm {
display:none;
}
.ad_freq .ad_freq_selector_btm {
	padding: 7px 0 0;
	margin-bottom: 10px;
	background: transparent url(../../../images/bg_ad_freq_selector.gif) 0 bottom
		no-repeat;
	position: relative;
}

.variance .variance_selector_top #variation-select {
width:214px;
}


.ad_freq_copy {
display:none;
}

.product_swatches {
float:left;
padding:0 5px 0 11px;
width: 175px;
/*background:url(../../../images/dotted_border_vertical.png) repeat-y top left;*/
font-family:"Arvo", serif;
}

.product_swatches .txt_title {
display:inline;
float:left;
margin-bottom:20px;
font-weight:normal;
font-size:15px;
}

.product_swatches a.view-all-swatches {
margin-left:13px;
font-size:14px;
*white-space:nowrap;
}

#variance_changed {
right:10px;
overflow:auto;
width:175px;
height:400px;
*width: 185px;
}

#variance_changed.tighten {
	overflow:hidden;
}

.no_scrollbar #variance_changed {
	height:322px;
}

.no_scrollbar .product_actions {
	height:auto;
	min-height:360px;
	
}

.product_actions {
float:right;
padding:0 23px 0 16px;
width:356px;
height: auto;

}

.no_shades .product_actions {
height: auto;
min-height: 357px;
background:url(../../../images/dotted_border_vertical.png) #fff repeat-y top left;
}

.newpdp #detailPopup img {
padding:1px;
width:75px;
height:75px;
}

#detailPopup span.txt_title{
font-weight:bold;
}


#autodelivery_copy {
display:none;
}

.sidebar .sb_module_wrap {
margin:0;
margin-bottom:15px;
width:278px;
}

.sidebar .sb_module_wrap .sb_module_top.noheight{
	height:0px;
}

.sb_module_top h4 {
padding:0 0 8px;
border-bottom:1px #F6A4BF dotted;
font-size:18px;
}

.sb_module  strike {
font-size: 12px;
}

.sb_module_top {
display:block;
padding:13px 16px 0;
height:17px;
background:url(../../../images/recommendationsSidebar_top.png) no-repeat;
text-align:center;
}

.sb_module_bottom {
display:block;
height:6px;
background:url(../../../images/recommendationsSidebar_bottom.png) no-repeat;
}

.sb_module {
padding:7px 16px 0;
border-right:1px solid #F6A4BF;
border-left:1px solid #F6A4BF;
}
.sb_module ul li.noBorder {
margin-bottom:0;
}
.sb_module ul li {
margin:0 0 10px;
padding:4px 0 14px;
border-bottom:1px dotted #FBCFDD;
}



.sb_module ul li div.thumb img {
margin-top:10px;
margin-left:0;
}

.sb_module ul li div.thumb {
width:95px;
}

.sb_module ul li div.descr {
float:left;
margin-top:10px;
padding:0 0 5px;
width:144px;
}

.main.product.row {
padding-bottom:10px;
border-top:none;
}

.main_col_left {
padding:0 0 0 20px;
width:355px;
}

.qty_selector,.qty_selector_top,.qty_selector_bottom {
padding:3px 0 0;
}

.filterSelect,.kitShadeFilter {
margin-right:29px;
padding-bottom:16px;
text-align:right;
}

#colorFilterDropdown_msdd {
margin-left: 40px;
}

.shadeSelectContent {
	padding:10px 0;
}

#shadeModalShades {
overflow:auto;
height:300px;
}

#shadeDetails li,#kitShadeDetails li {
float:left;
margin-right:9px;
height:153px;
}

.shadeDetail,.kitShadeDetail,.bundleProductImage {
padding:10px;
width:100px;
text-align:center;
}

.shadeDetail a img {
width:100px;
}

.popup_close,.popup_close_new,.icon_remove,.QAS_popup_close,.popup_closeNew,.close_div {
cursor:pointer;
}

.variance_section,.qty_section {
float:left;
}

.frequency_section {
clear:both;
}

/*R2_GLOBAL.CSS CHANGES*/
.review_section .easy_checkout_wrap {
float:left;
}

.review_section #BVCustomerRatings .BVRRRatingSummaryStyle2 {
width:100%;
}

.review_section #rating_box,#BVCustomerRatings .BVRRRatingSummary,.rating_quickview {
position:relative;
overflow:visible;
padding:0;
background:#fff;
}

.review_section .rating_box_btm {
display:none;
}

a#qa_anchor_link {
color:#666;
}

.BVRRPrimarySummary .BVRRRatingSummaryLink a {
color: #666;
}



#BVRRRatingSummaryNoReviewsWriteImageLinkID,#BVRRRatingSummaryLinkWriteFirstID {
float:left;
margin:10px 10px 0 0;
}

/*VARIANCE.CSS CHANGES*/

.newpdp ul#detailPopup{

   float:left;
   width:165px;
}
.newpdp ul#detailPopup li {
   margin:0px;
   padding:0px;
   float:left;
   display:block;
   width:75px;
   height:75px;
   margin:2px;

}

.newpdp #detailPopup li a {
   margin:0px;
   padding:0px;
   float:left;
   width:75px;
   height:75px;
   display:block;
   position:relative;
   margin:2px;
   overflow:hidden;
}


.newpdp #detailPopup img {
   margin:0px;
   padding:0px;
   float:left;
   display:block;
   width:75px;
   height:75px;
   position:absolute;
   top:0px;
   left:0px;
}
.newpdp #detailPopup li a.selected:after,
.newpdp #detailPopup li a:hover:after {
   content:" ";
   border:1px solid #FFF;
   position:absolute;
   top:0px;
   padding:0px;
   width:69px;
   height:69px;
   display:block;
}

.newpdp #detailPopup li a.selected {
   border:2px solid #666;
   z-index:100;
   width:71px;
   height:71px;
}

.newpdp #detailPopup li a:hover {
   border:2px solid #F7ABCB;
   z-index:401;
   width:71px;
   height:71px;
}

.newpdp #detailPopup li a.selected img,
.newpdp #detailPopup li a:hover img{
   left:-2px;
   top:-2px;
}

ul#detailPopup.tighten {
margin-left: 8px;
}

.newpdp .variance li a {
float:left;
padding:5px;
width:80px;
height:80px;
}

.newpdp #variance_changed li a {
float:left;
/*width:77px;
height:77px;*/
background-image:none;
}

.newpdp #variance_changed li a.selected {
background-color:#666;
background-image:none;
}

.newpdp #variance_changed li a:hover {
background-color:#F7ABCB;
background-image:none;
}

.thumb a {
cursor:pointer;
}

/*PDP New Containers*/
#descColumn {
padding:0 16px;
}

.subContain {
float:left;
width:640px;
}

.subContain_top {
display:block;
height:6px;
background:url(../../../images/subContain_top.png) no-repeat;
}

.subContain_bottom {
display:block;
margin-bottom:18px;
height:6px;
background:url(../../../images/subContain_bottom.png) no-repeat;
}

.subContain_main {
border:1px solid #F7ABCB;
border-width:0 1px;
}

.subContain_main  .main_left_section {
	border-bottom:none;
	margin-bottom:0;
}

.subContain_main .review_qa_wrap {
margin:0;
}

.subContain_main .rqa_tabs_btm {
height:0;
background:transparent;
}

.subContain_main .rqa_tabs_middle {
padding:18px;
border-right:0;
border-left:0;
}

/* Product Description */
.ad_freq {
padding:28px 0;
margin:0;
width:302px;
}

.price_section.desc_section {
padding:0 0 20px;
}

.newpdp .variance .variance_title {
margin-bottom:0;
font-size:16px;
font-family:"Arvo", serif;
color:#333333;
}

.newpdp .txt_title {
font-weight:normal;
zoom:1;
}

.subContain_main .txt_title {
font-weight:bold;
}

#kitContains {
	margin:0 auto;
	width:498px;
}

.kitContainsTop {
	background: url(../../../images/bg_kitContainTop.png) no-repeat;
	display:block;
	width: 498px;
	height:7px;
}

.kitContainsMid {
	background: url(../../../images/bg_kitContainMid.png) repeat-y;
	display:block;
	width: 458px;
	padding:20px;
}

.kitContainsBottom {
	background: url(../../../images/bg_kitContainBottom.png) no-repeat;
	display:block;
	width: 498px;
	height:7px;
}

.variance_section {
float:left;
}

.qty_section {
float:left;
}
.newpdp  .variance_title .txt_title,
.newpdp .qty_section .txt_title,
.newpdp .ad_freq .txt_title {
	font-size:15px;
}

.qty_section .txt_title {
font-weight:normal;
font-family:"Arvo", serif;
line-height:1.5em;
}

.kitActions .kitCartActions {
float:left;
clear:both;
margin-right:15px;
}

.kitActions .frequency_section {
display:none;
}

.kitActions .price_section.checkout_section {
float: left;
}

.kitActions .price_section.variance_section {
	float:none;
	width:100%;
}

.newpdp .ad_freq .txt_title {
margin:0;
padding-left:20px;
background:url('../../../images/icn_frequency-circle.png') no-repeat left 3px;
font-family:"Arvo";
}

.newpdp .ad_freq .txt_title .help_span {
padding:0 7px;
}

.price_section.frequency_section {
clear:both;
padding-top:1px;
}

.newpdp .ad_freq .ad_freq_select {
width:214px;
}


p.recommendedFreq {
display:none;
}

.newpdp .easy_checkout_wrap {
width:auto;
text-align: left;
float:left;
}
.easy_checkout_wrap .help_span {
	position: absolute;
	right: 0;
	top: 51px;
}
.easy_checkout_wrap img,.popup_productECdiv.imgbtn.btn_easy_checkout,.easy_checkout_wrap .help_span {
display:none;
}

.easy_checkout_wrap img.imgbtn.add_to_bag_disabled{
	display:block;
}

.newpdp .notify_me_wrap {
position:relative;
float:left;
width:162px;
}

.productactions {
margin-top:5px;
float:left;
}

#wishlist {
margin-right:13px;
}

#wishlist,#findboutique {
float:left;
}

.newpdp .price_section_rule {
margin-bottom:0;
border-bottom:0;
text-align:left;
}

.price_section.review_section {
padding-bottom:20px;
}

.stockstate {
padding:0 54px 10px 0px;
width:100%;
text-align:left;
}

/* TABS STYLE */
.ui-tabs .ui-tabs-nav {
padding:0;
height:2.45em;
border:0 none;
background:none repeat scroll 0 0 transparent;
}

.ui-tabs .ui-tabs-nav li {
margin:0;
background:url(../../../images/tab-dotted-seperater.png) no-repeat left 50%;
list-style:none!important;
font-family:georgia;
}

.ui-tabs .ui-tabs-nav li:first-child {
background:none;
}

.ui-tabs .ui-tabs-nav li.ui-state-active {
}

.ui-tabs .ui-tabs-nav li.ui-state-active a {
color:#EB2767;
}

.ui-tabs .ui-tabs-nav li a {
color:#393939;
font-size:17px;
font-family:"Arvo", serif;
}

.ui-tabs .ui-tabs-panel {
margin:0;
padding:18px;
font-size:.9em;
line-height:1.5em;
}

.product-tabs .tab-content {
min-height:200px;
font-size:100%;
}

.main ul.bullets li {
background:transparent url(../../../images/bullet.gif) 0 6px no-repeat;
}

.print-page {
cursor:pointer;
}

.pdp-main .product-tabs .print-page {
float:right;
}

.rqa_tabs {
padding-top:8px;
background:none;
display:block;
height:38px;
}
.rqa_tabs h3,.newpdp h3 {
  color: #eb2767;
  font-family: "Arvo",serif;
  font-size: 18px;
  font-weight: normal;
  padding: 0;
}
.rqa_tabs h3 a, .rqa_tabs h3 p {
  background:url(../../../images/tab-dotted-seperater.png) no-repeat right 50%;
  border-right:none;
  color: #eb2767;
  display: block;
  float: left;
  font-family: "Arvo",serif;
  height: 33px;
  line-height: 33px;
  padding: 0 1em;
}

.rqa_tabs h3 a.last,.rqa_tabs h3 p.last {
border:none;
background:none;
}

.sb_module_wrap {
width:278px;
}

.sb_module ul.helpful_video li.last {
margin-bottom:0;
padding:15px 0 10px;
}


.price_width_ie {
width:auto!important;
}

/**** Product Carousel ****/
#carousel_thumbs .thumb {
position:relative;
float:left;
width:70px;
}

#pdpLRGCarousel {
margin:0;
padding:0;
}

#pdpLRGCarousel li {
position:relative;
float:left;
margin:0;
padding:0;
width:355px;
height:355px;
list-style:none;
}

#carousel_thumbs {
display:none;
width: 355px;
overflow: hidden;
height: 100px;
}

#carousel_thumbs li {
position:relative;
float:left;
margin:0 13px 0 0;
width:70px;
height: 75px;
list-style:none;
text-align:center;
}

#carousel_thumbs li img {
}

#carousel_thumbs li:hover {
cursor:pointer;
}

a.video_arrow {
position:absolute;
top:0;
left:0;
display:block;
width:100%;
height:100%;
background:url(../../../images/video_overlay.png) no-repeat 50% 50%;
background-size:20%;
}

a.video_arrow:hover {
cursor:pointer;
}

.videoSlide img {
margin-top:43px;
}

.mainSlide a.video_arrow {
padding-top:318px;
width:355px;
height:26px;
text-align:center;
font-size:16px;
}

#carousel_thumbs a.video_arrow, 
.helpful_video .thumb a.video_arrow {
background:url(../../../images/video_overlay-sml.png) no-repeat 50% 50%;
}

.helpful_video .thumb a.video_arrow img {
	display:none;
}
.helpful_video .thumb a,.helpful_video .descr a {
	cursor: pointer;
}
.magnifyIcon {
position:absolute;
bottom:0;
left:0;
display:block;
width:34px;
height:34px;
background:url(../../../images/icn_productZoom.png) no-repeat;
}

.jcarousel-container {
position:relative;
margin-top: 20px;
}

.jcarousel-next-horizontal,.jcarousel-prev-horizontal {
position:absolute;
z-index:10;
width:8px;
height:14px;
background:url(../../../images/icn_carousel-arrows-sml.png) no-repeat;
cursor:pointer;
}

.jcarousel-prev-disabled,.jcarousel-next-disabled {
background:none;
}

.jcarousel-list {
position:absolute;
}

.jcarousel-clip {
position:relative;
overflow:hidden;
margin-left:18px;
width:324px;
height:70px;
}

.jcarousel-next-horizontal {
top:28px;
right:0;
background-position:top;
}

.jcarousel-prev-horizontal {
top:28px;
left:0;
background-position:bottom;
}

.jcarousel-prev-vertical {
	position:absolute;
	background: url(../../../images/btn_vertControls.png) no-repeat left top;
	width:13px;
	height:8px;
	right:22px;
	bottom:10px;
}

.jcarousel-prev.jcarousel-prev-vertical.jcarousel-prev-disabled {
	background-position:left bottom;	
}

.jcarousel-next-vertical {
	position:absolute;
	background: url(../../../images/btn_vertControls.png) no-repeat right top;
	width:13px;
	height:8px;
	right:0;
	bottom:10px;
}

.jcarousel-next.jcarousel-next-vertical.jcarousel-next-disabled {
	background-position:right bottom;	
}


.jcarousel-prev:hover,
.jcarousel-next:hover {
	cursor:pointer;
}

.jcarousel-prev-disabled:hover,
.jcarousel-next-disabled:hover {
	cursor:default;
}



/*** Vertical Carousel ***/

.sb_module .jcarousel-container.jcarousel-container-vertical {
height:476px;
}

.sb_module .jcarousel-clip.jcarousel-clip-vertical {
width: 246px;
height: 466px;
margin:0;
}


.sb_module .jcarousel-clip.jcarousel-clip-vertical li  {
	height:130px;	
}

/**** Social More Menu ***/
.socialContain.shareTitle {
float:left;
padding:0.5px 15px 0 0;
}

.moreMenu {
position:relative;
float:left;
margin:0 12px 0 0;
padding:3px 12px 0 0;
height:17px;
background:url(../../../images/icn_social-more-arrow.png) no-repeat right 7px;
color:#040404;
}

.moreMenu.hover {
background:url(../../../images/icn_social-more-arrow-hover.png) no-repeat right 7px;
}

.moreMenu + span {
display:inline-block;
color:#040404;
}

.moreMenu > span:hover {
cursor:pointer;
}

.moreMenuContain {
position:absolute;
right:-31px;
z-index:10;
display:none;
width:90px;
top: 20px;
}

.hover .moreMenuContain {
display:block;
}

.moreMenu-top {
display:block;
height:11px;
background:url(../../../images/bg_social-content-top.png) no-repeat top center;
}

.moreMenu-body {
display:block;
padding:20px 20px 10px;
border:1px #F6B3CD solid;
border-width:0 1px 1px;
background:#fff;
}

.socialRow {
	clear:both;
}

.facebookButton {
float:left;
margin-right:10px;
}

.pinterestButton {
float:left;
margin-right:32px;
width:40px;
}
.pinterestButton.pin{margin-right:10px;}
.pinterestButton.pinBadge{margin-right:32px;}
.moreMenu .socialContain {
display:block;

margin:0 0 10px;
}

.socialTitle {
display:none;
}

a.printPage {
float:left;
margin:0;
padding:3px 28px 0 0;
height:17px;
background:url(../../../images/icn_print.png) no-repeat top right;
color:#040404;
}

/**** Kit Builder Modal ****/
#kitShadeModalShades {
overflow:auto;
height:300px;
}

.tab-content .row .main_col_left {
margin-right:2%;
padding:0;
width:290px;
}

.tab-content .row .main_col_right {
width:48%;
}

/* CSS Styles that are needed by jScrollPane for it to operate correctly. */
.jScrollPaneContainer {
position:relative;
z-index:1;
overflow:hidden;
}

.jScrollPaneContainer:focus {
	border:none;
	outline:none;
}

.jScrollPaneTrack {
position:absolute;
top:0;
right:2px;
height:100%;
background:url(../../../images/bg_scrolltrack.png) repeat-y left top;
cursor:pointer;
}

.jScrollPaneDrag {
position:absolute;
z-index:2;
overflow:hidden;
background:url(../../../images/bg_scrolldrag-middle.png) repeat-y;
cursor:pointer;
}

.jScrollPaneDragTop {
position:absolute;
top:0;
left:0;
overflow:hidden;
height:4px;
background:url(../../../images/bg_scrolldrag.png) no-repeat top;
}

.jScrollPaneDragBottom {
position:absolute;
bottom:0;
left:0;
overflow:hidden;
height:4px;
background:url(../../../images/bg_scrolldrag.png) no-repeat bottom;
}

.jScrollCap {
position:absolute;
right:2px;
z-index:1;
width:10px;
height:3px!important;
background:url(../../../images/bg_scrolltrack-ends.png);
}

.jScrollCapTop.jScrollCap {
top:0;
background-position:top left;
}

.jScrollCapBottom.jScrollCap {
bottom:0;
background-position:bottom left;
}

a.jScrollArrowUp {
position:absolute;
top:0;
right:0;
z-index:1;
display:block;
overflow:hidden;
height:9px;
/* background-color: #666; */
text-indent:-2000px;
}

a.jScrollArrowUp:hover {
/* background-color: #f60; */
}

a.jScrollArrowDown {
position:absolute;
right:0;
bottom:0;
z-index:1;
display:block;
overflow:hidden;
height:9px;
/* background-color: #666; */
text-indent:-2000px;
}

a.jScrollArrowDown:hover {
/* background-color: #f60; */
}

.ddcommon {
position:relative;
display:inline-block;
cursor:default;
*display:inline;
}

.ddcommon ul {
margin:0;
padding:0;
}

.ddcommon ul li {
list-style-type:none;
}

.borderRadiusTp ul li:last-child {
border-bottom:0 none #c3c3c3;
-moz-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
}

.borderRadiusBtm ul li:first-child {
border-bottom:1px solid #c3c3c3;
-moz-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0;
}

.ddcommon .disabled img,.ddcommon .disabled span,.ddcommon.disabledAll {
color:#999;
opacity:.5;
/* standard: ff gt 1.5, opera, safari */
-ms-filter:alpha(opacity=50);
/* ie 8 */
filter:alpha(opacity=50);
/* ie lt 7 */
-khtml-opacity:.5;
/* safari 1.x */
-moz-opacity:.5
/* ff lt 1.5, netscape */
}

.ddcommon .clear {
clear:both;
}

.ddcommon .shadow {
-webkit-box-shadow:5px 5px 5px -5px #888;
-moz-box-shadow:5px 5px 5px -5px #888;
box-shadow:5px 5px 5px -5px #888;
}

.ddcommon input.text {
position:absolute;
top:0;
left:2px;
display:block;
padding:0;
width:98%;
height:98%;
border:none;
background:#fff;
color:#7e7e7e;
}

.ddOutOfVision {
position:relative;
display:-moz-inline-stack;
display:inline-block;
zoom:1;
*display:inline;
}

.borderRadius .shadow {
-webkit-box-shadow:5px 5px 5px -5px #888;
-moz-box-shadow:5px 5px 5px -5px #888;
box-shadow:5px 5px 5px -5px #888;
}

.borderRadiusBtm .shadow {
-webkit-box-shadow:-5px -5px 5px -5px #888;
-moz-box-shadow:-5px -5px 5px -5px #888;
box-shadow:-5px -5px 5px -5px #888;
}

.borderRadiusTp .border,.borderRadius .border {
-moz-border-radius:0 0 5px 5px;
border-radius:0 0 5px 5px;
}

.borderRadiusBtm .border {
-moz-border-radius:5px 5px 0 0;
border-radius:5px 5px 0 0;
}

img.fnone {
float:none!important;
}

.ddcommon .divider {
position:absolute;
width:0;
height:100%;
}

.ddcommon .arrow {
position:absolute;
top:0;
right:0;
display:inline-block;
}

.ddcommon .ddTitle {
position:relative;
display:inline-block;
padding:0;
width:100%;
}

.ddcommon .ddTitle .ddTitleText {
display:block;
}

.ddcommon .ddTitle .ddTitleText .ddTitleText {
padding:0;
}

.ddcommon .ddTitle .description {
display:block;
}

.ddcommon .ddTitle .ddTitleText img {
position:relative;
float:left;
vertical-align:middle;
}

.ddcommon .ddChild {
position:absolute;
z-index:9999;
display:none;
overflow-x:hidden;
overflow-y:auto;
width:100%;
zoom:1;
}

.ddcommon .ddChild li {
clear:both;
}

.ddcommon .ddChild li .description {
display:block;
}

.ddcommon .ddChild li img {
position:relative;
float:left;
border:0 none;
vertical-align:middle;
}

.ddcommon .ddChild li.optgroup {
padding:0;
}

.ddcommon .ddChild li.optgroup .optgroupTitle {
padding:0 5px;
font-weight:700;
font-style:italic;
}

.ddcommon .ddChild li.optgroup ul li {
padding:5px 5px 5px 15px;
}

.ddcommon .noBorderTop {
margin:0;
padding:0;
border-top:none 0!important;
}

/*************** default theme **********************/
.dd {
border:none;
}

.dd .divider {
}

.dd .arrow {
right:-27px;
margin-top:0;
width:29px;
height:26px;
background:url(../../../images/bg_custom-dropdown-end.png) no-repeat left top;
}

.dd .ddTitle {
height:27px;
background:url(../../../images/bg_custom-dropdown.png) no-repeat left top;
color:#000;
}

.dd .ddTitle .ddTitleText {
padding:5px 20px 7px 10px;
white-space:nowrap;
}

.dd .ddTitle .ddTitleText .ddTitleText {
padding:0;
}

.dd .ddTitle .description {
color:#666;
font-size:12px;
}

.dd .ddTitle .ddTitleText img {
margin-top:-2px;
padding-right:5px;
width:20px;
height:20px;
}

.dd .ddChild {
left:-1px;
border:1px solid #c3c3c3;
background-color:#fff;
}

#variation-select_msdd .dd .ddChild,
#selectedFrequency_msdd .dd .ddChild {
	width:240px;
}

.qty_selector .dd .ddChild {
width:39px;
}

.dd .ddChild li {
padding:10px 5px;
border-bottom:1px solid #c3c3c3;
background-color:#fff;
text-align: left;
}

.dd .ddChild li .description {
color:#666;
}

.dd .ddChild li .ddlabel {
color:#333;
}

.dd .ddChild li.hover {
background-color:#f2f2f2;
}

.dd .ddChild li img {
padding:0 6px 0 0;
width:25px;
height:25px;
}

.dd .ddChild li.optgroup {
padding:0;
}

.dd .ddChild li.optgroup .optgroupTitle {
padding:0 5px;
font-weight:700;
font-style:italic;
}

.dd .ddChild li.optgroup ul li {
padding:5px 5px 5px 15px;
}

.dd .ddChild li.selected {
background-color:#d5d5d5;
color:#000;
}

.variance .dd .ddChild li {
display:inline;
float:left;
width:100%;
height:27px;
text-align:left;
}

.kitShadeFilter .dd .ddChild {
width:69px;
text-align:left;
}

.clearfix:after,.price_section:after,#carousel_thumbs:after,#detailPopup:after {
display:block;
visibility:hidden;
clear:both;
height:0;
content:".";
line-height:0;
}

.clearfix {
display:inline-block;
}

html[xmlns] .clearfix {
display:block;
}

* html .clearfix, * html #carousel_thumbs, * html #detailPopup {
height:1%;
}

#accordion li.first {
	display:none;
}

#accordion li.first.last {
	display:block;
}


.customizable {
position:relative;
}

.zoomPreload {
position:absolute;
top:0;
left:0;
z-index:110;
padding:8px;
width:90px;
height:43px;
border:1px solid #CCC;
background-color:#fff;
background-image:url(../../../images/zoomloader.gif);
background-position:43px 30px;
background-repeat:no-repeat;
color:#333;
text-align:center;
text-decoration:none;
font-size:12px;
font-family:Tahoma;
opacity:.8;
filter:alpha(opacity = 80);
-moz-opacity:.8;
}

.zoomPup {
position:absolute;
z-index:120;
z-index:101;
overflow:hidden;
border:1px solid #CCC;
background-color:#FFF;
opacity:.6;
filter:alpha(opacity = 60);
cursor:crosshair;
-moz-opacity:.6;
}

.zoomOverlay {
position:absolute;
top:0;
left:0;
z-index:5000;
z-index:101;
display:none;
width:100%;
height:100%;
background:#FFF;
opacity:.5;
}

.zoomWindow {
position:absolute;
top:40px;
left:110%;
z-index:50 !important;
height:auto;
background:#FFF;
}

.zoomWrapper {
position:relative;
z-index:110;
border:1px solid #999;
}

.zoomWrapperTitle {
position:absolute;
top:0;
left:0;
z-index:120;
display:block;
overflow:hidden;
width:100%;
height:18px;
background:#999;
color:#FFF;
text-align:center;
font-size:10px;
line-height:18px;
}

.zoomWrapperImage {
position:relative;
z-index:110;
display:block;
overflow:hidden;
}

.zoomWrapperImage img {
position:absolute;
z-index:101;
display:block;
border:0;
}

.zoomIframe {
position:absolute;
z-index:-1;
display:block;
opacity:.8;
}

#buildCustomKit {
position:absolute;
left:-248px;
z-index:300;
padding:20px;
width:804px;
border:1px solid #F7ABCB;
background-color:#FFF;
}

#buildCustomKit h3 {
font-size:20px;
}

#buildCustomKit h3 .darkText {
color:#4c4c4c;
}

#kitStep1,#kitStep2,#kitStep3 {
padding-bottom:10px;
}

#kitStep2 {
clear:both;
padding-top:20px;
width:100%;
min-height:213px;
border-top:1px solid #F8B3CC;
}

#kitStep3 {
clear:both;
padding-top:20px;
width:100%;
height:336px;
border-top:1px solid #F8B3CC;
}

/**  CUSTOMIZABLE KIT (BUNDLE) SECTION **/
.bundleImage,.bundleProductImage {
position:relative;
float:left;
padding:6px 0 2px;
width:109px;
height:98px;
}

.popup_buildCustomKit .bundleImage {
margin-right:20px;
}

.popup_buildCustomKit .bundleImage img {
	margin:0 auto 10px;
	display: block;
}



.bundleProductImage {
margin-right:10px;
margin-left:0;
}

.kitShadeFilter {
float:right;
}

#kitItems {
position:relative;
margin-top: 20px;
}

#kitItems a {
position:relative;
display:block;
float:left;
margin-right:13px;
text-align:center;
}

#kitItems a .bundleImage {
position:relative;
padding:6px 10px 2px;
width:125px;
height:auto;
}

.editLink {
position:absolute;
top:0px;
right:0px;
z-index:3;
font-size:13px;
font-family:"Arvo", serif;
}

.bundleImage .txt_title {
font-weight:700;
}

#kitItems .editLink {
top:12px;
right:20px;
}

#kitItems a .bundleImage p {
text-align:center;
line-height: 1.2em;
}

#kitItems a .bundleImage p .txt_title {
font-weight:700;
}

#enabledKitImDone {
float:left;
margin:117px 0 0 20px;
width:76px;
height:22px;
background:url(../../../images/btn_ImDoneBtn.png) bottom no-repeat;
}

#disabledKitImDone {
float:left;
margin:117px 0 0 20px;
width:76px;
height:22px;
background:url(../../../images/btn_ImDoneBtn.png) no-repeat;
}

#kitItems .bundleImage:hover img {
background:url(../../../images/bg_kitItemSelected.png) no-repeat center 0;
}

.kitShadeDetail:hover img {
background:url(../../../images/bg_kitItemSelected.png) no-repeat center 0;
}

.bundleImage.selected img,
.bundleProductImage.selected img,
.bundleProductImage:active img,
#kitShadeModalShades .kitShadeDetail.selected img {
background:url(../../../images/bg_kitItemSelected.png) no-repeat center -182px;
}

#kitItems .bundleImage.selected:hover img, 
.bundleProductImage:hover img, 
#kitShadeModalShades .kitShadeDetail.selected:hover img {
background:url(../../../images/bg_kitItemSelected.png) no-repeat center -182px;
}

#kitShadeModalShades .kitShadeDetail {
	padding:0; 
	width:116px; 
}

#kitItems .bundleImage img,
.bundleProductImage img,
#kitShadeModalShades .kitShadeDetail img {
	padding: 20px 22px 28px;
}

#kitShadeModalShades .kitShadeDetail img {
	
}

#kitProduct .bundleProductImage {
padding:0;
width:116px;
height:auto;
}


.bundleProductImage p,
#kitShadeModalShades .kitShadeDetail p {
padding:0 4px;
line-height: 1.2em;
margin-top: -5px;
}
#kitItems .bundleImage img,
.bundleProductImage img,
#kitShadeModalShades .kitShadeDetail img {
width:72px;
height:72px;
}

#kitShadeModalShades #shadeDetails li {
margin-right:7px;
height:153px;
}

#kitShadeModalShades #shadeDetails li a:hover {
text-decoration:none;
}

#kitShadeModalShades #shadeDetails li img {
}

#bundle-images {
height:200px;
}

#kitProduct {
padding-left:12px;
width:804px;
}

#kitProduct li {
	position:relative;
	float:left;
	margin:0 13px 0 0;
	width:120px;
	list-style:none;
	text-align:center;
}

/*
#kitProduct li a {
	background: url(../../../images/bg_kitItemBody.png) no-repeat center top;
	display: inline-block;
	width: 116px;
	height: auto;
}

#kitProduct li a div {
	background: url(../../../images/bg_kitItemBottom.png) no-repeat center top;
	display: inline-block;
	width: 116px;
	height: auto;
}
*/

#kitStep2 .jcarousel-clip {
	overflow:hidden;
	margin-left:15px;
	width:780px;
	height:auto;
}

#kitStep2 .jcarousel-container {
	position:relative;
	width:804px;
}

#kitStep2 .jcarousel-next-horizontal {
top:48px;
right:0;
background-position:top;
}

#kitStep2 .jcarousel-prev-horizontal {
top:48px;
left:0;
background-position:bottom;
}


/*** Product Sizes ****/

ul#variationDetails li {
	float:left;
	margin:0 10px 0 0;
}


.variance #variationDetails  li a {
	margin:0;
	padding:0;
	width:51px;
	height:51px;
	background:#fff;
}

.variance #variationDetails  li a p {
	margin-top: 30%;
	text-align:center;
}

.variance #variationDetails  li a.selected {
	outline: 1px #A5A7A5 solid;
	border:1px #fff solid;
	background:#000;
	color:#fff;
}

.variance #variationDetails  li a.selected p {
	color:#fff;	
}

.rating_popin {
	zoom:1;
	*bottom:0;
	*top:auto;	
}


.popup_xl_content .brand_logo {
	float: none;
	width: 100%;
}

.popup_xl_content .rating_quickview {
	padding: 10px 0 0 10px;
	text-align: left;
	background: transparent url('../../../images/bg_rating_box.gif') 0 0 no-repeat;
	overflow: hidden;
}

.videoContain .videoThumb {
	width: 200px;
	margin-right:25px;
	float:left;
	position:relative;
}

.videoContain .videoDesc {
	float: left;
}

.videoDesc .videoTitle {
	font-weight:bold;
	color:#000; 
}

.videoContain ul li.videoRow {
	margin-bottom: 15px;
	padding-bottom:15px;
	border-bottom:1px #F6A6C0 dotted;
}

.videoContain .videoRow a.video_arrow {
	background: url(../../../images/video_overlay.png) no-repeat 50% 50%;
	background-size: 30%;
	position:absolute;
	width:200px;
}

.videoContain a.arrow_r:hover {
	cursor:pointer;
}


/* Old Video feed */

.videoContain .videoRow .thumb {
	width: 200px;
	margin-right: 25px;
	float: left;
	position: relative;
}


.videoContain .videoRow .thumb a.video_arrow img {
	display:none;
}

.videoContain .videoRow .thumb img {
	width:200px;
	height:152px;
}

.videoContain .videoRow .descr p:first-child {
	font-weight:bold;
	color:#000;
}





















/*====== MDFSTYLE ======= */





.popup_xl_content .variance {
	width: 302px;
}

.popup_xl_content .variance .variance_selector_top {
height: 25px;
padding: 8px 10px 0px;
background: transparent url(../../../images/bg_variance_selector.gif) 0 0 no-repeat;
}

.popup_xl_content .variance li {
float: left;
display: inline;
text-align: center;
/*height: 42px;*/
}
.newpdp .popup_xl_content #detailPopup img, .newpdp .popup_xl_content #variance_changed li a {
padding: 0;
width: 30px;
height: 27px;
}

.newpdp .popup_xl_content #variance_changed li a {
	padding:1px;
}

.newpdp .popup_xl_content #variance_changed li a:hover,
.newpdp .popup_xl_content #variance_changed li a.selected {
	background: none;
	outline: 1px #F7ABCB solid;
}

.popup_xl_content #variance_changed {
	width: auto;
	height:auto;
}

.popup_xl_content .easy_checkout_wrap img, .popup_xl_content .popup_productECdiv.imgbtn.btn_easy_checkout, .popup_xl_content .easy_checkout_wrap .help_span{
	display:block;
	position:relative;
	top:auto;
	right:auto;
}


.popup_xl_content .easy_checkout_wrap .help_span{
	position: absolute;
	right: 0;
	top: 51px;
	color: #666666;
	font-weight: normal;
}
/* EASY CHECKOUT / NOTIFY ME */
.easy_checkout_wrap {
	width: 172px;
	float: right;
	position: relative;
}

.notify_me_wrap {
	width: 182px;
	float: right;
	position: relative;
}

.notify_me_wrap p {
	margin-top: 5px;
}


/* ADD TO BAG FOR BUNDLES / PDP */

.popup_small_content .notify_me_form .label {
	width: auto;
	margin: 10px 10px 0 0;
}

.popup_small_content .notify_me_form .value input {
	margin-top: 0;
	width: 115px;
	height: 20px;
}

.popup_small_content .notify_me_form .btn_submit {
	margin: 8px 0 15px 10px;
}
#availability {
float:left;
clear: both;

}
.brand_logo{
	float:left;
width:100%;
}
/* Begin In page zoom viewer ------------*/
#homeImgBanner{
padding-top: 30px;
}
#homeFlashBanner{
height: 465px;
}
#shade_pics.main_col_right {
height: auto !important;
min-height :200px;
*height: 438px;
overflow: hidden;
}
/* end In page zoom viewer ---------------------------------- */
.sb_module_wrap .sb_module_top p.section_sub {
	color:#333333;
	font-size:17px;
	line-height:0.5em;
	*line-height:1.2em;
}


